xingheader.h File Reference
`#include <memory>`
`#include "taglib_export.h"`
`#include "mpegheader.h"`
Include dependency graph for xingheader.h:

Go to the source code of this file.

## Classes

class | TagLib::MPEG::XingHeader
| An implementation of the Xing/VBRI headers. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MPEG
| An implementation of TagLib::File with MPEG (MP3) specific methods.